package com.ai.da.service;

import com.paypal.orders.Order;

import java.util.Map;

public interface PaymentInfoService {

    void createPaymentInfo(String plainText);

    void createPaymentInfoForAliPay(Map<String, String> params);

    void createPaymentInfoForPayPal(Order order);
}
